<div id="middle" class="container">
<table width="600" cellspacing="1">
	<tr>
		<td id="titel">Geladene Plugins</td>
	</tr>
	<tr>
		<td>
			<table width="100%" cellspacing="10" id="tableborderless">
				<tr>
					<td valign="top" width="70">
						<img src="images/plugins.png" alt="Plugin-Logo">
					</td>
					<td align="left">
						<table border="0" id="tableborderless">
						<?
							$VDR = shell_exec("ps ax|grep -v grep|grep vdr &>/dev/null; echo $?");

							if ($VDR == 0 ){
								exec("svdrpsend.pl plug | grep 214  | cut -b 5- | grep -v \"^End\" | grep -v \"^Available\" | awk '{ print $0 \";\" }'", $Pluginlist);

								foreach ($Pluginlist as $Satz) {
									$Daten = explode(";",$Satz);
									$ausgabe = explode(" - ",$Daten[0]);
									echo "<tr><td><img src=\"images/run.png\" alt=\"Aktiv\"></td><td valign=\"top\">&nbsp;<b>$ausgabe[0]</b></td><td valign=\"top\">$ausgabe[1]</td></tr>";
								}
							}
							else {
								echo '<table cellspacing="5" width="98%" bgcolor="#FFFF99"><tr><td><img src="images/warning.png" alt="Achtung"></td><td><b>Leider ist der VDR nicht aktiv, bitte den VDR starten. - <a href="?action=startvdr">VDR Starten</a></b></td></tr></table>';
							}
						?>
						</table>
					</td>
				</tr>
			</table>
		</td>
	</tr>
</table>
</div>